/*
 * 8x13 font ASCII from 0-126
 *
 * (C) Copyright 2010
 * Ubicom, Inc. www.ubicom.com
 *
 * See file CREDITS for list of people who contributed to this
 * project.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of
 * the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston,
 * MA 02111-1307 USA
 */

/*
 * source font: 8x13, encoding: 0-126, version 00000001
 */
#ifndef _VIDEO_FONT_8x13_ASCII_
#define _VIDEO_FONT_8x13_ASCII_

#define VIDEO_FONT_CHARS	127
#define VIDEO_FONT_WIDTH	8
#define VIDEO_FONT_HEIGHT	13
#define VIDEO_FONT_SIZE	(VIDEO_FONT_CHARS * VIDEO_FONT_HEIGHT)

static unsigned char video_fontdata[VIDEO_FONT_SIZE] = {
	/* 00 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0xaa, /* 10101010 */
	0x00, /* 00000000 */
	0x82, /* 10000010 */
	0x00, /* 00000000 */
	0x82, /* 10000010 */
	0x00, /* 00000000 */
	0x82, /* 10000010 */
	0x00, /* 00000000 */
	0xaa, /* 10101010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 01 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 02 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 03 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 04 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 05 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 06 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 07 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 08 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 09 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 0a */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 0b */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 0c */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 0d */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 0e */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 0f */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 10 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 11 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 12 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 13 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 14 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 15 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 16 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 17 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 18 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 19 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 1a */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 1b */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 1c */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 1d */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 1e */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 1f */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 20 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 21 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 22 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x24, /* 00100100 */
	0x24, /* 00100100 */
	0x24, /* 00100100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 23 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x24, /* 00100100 */
	0x24, /* 00100100 */
	0x7e, /* 01111110 */
	0x24, /* 00100100 */
	0x7e, /* 01111110 */
	0x24, /* 00100100 */
	0x24, /* 00100100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 24 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x3c, /* 00111100 */
	0x50, /* 01010000 */
	0x50, /* 01010000 */
	0x38, /* 00111000 */
	0x14, /* 00010100 */
	0x14, /* 00010100 */
	0x78, /* 01111000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 25 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x22, /* 00100010 */
	0x52, /* 01010010 */
	0x24, /* 00100100 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x24, /* 00100100 */
	0x2a, /* 00101010 */
	0x44, /* 01000100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 26 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x30, /* 00110000 */
	0x48, /* 01001000 */
	0x48, /* 01001000 */
	0x30, /* 00110000 */
	0x4a, /* 01001010 */
	0x44, /* 01000100 */
	0x3a, /* 00111010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 27 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 28 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x04, /* 00000100 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x04, /* 00000100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 29 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x20, /* 00100000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x20, /* 00100000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 2a */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x24, /* 00100100 */
	0x18, /* 00011000 */
	0x7e, /* 01111110 */
	0x18, /* 00011000 */
	0x24, /* 00100100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 2b */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x7c, /* 01111100 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 2c */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x38, /* 00111000 */
	0x30, /* 00110000 */
	0x40, /* 01000000 */
	0x00, /* 00000000 */

	/* 2d */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7c, /* 01111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 2e */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x38, /* 00111000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */

	/* 2f */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */
	0x04, /* 00000100 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x20, /* 00100000 */
	0x40, /* 01000000 */
	0x80, /* 10000000 */
	0x80, /* 10000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 30 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x18, /* 00011000 */
	0x24, /* 00100100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x24, /* 00100100 */
	0x18, /* 00011000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 31 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x30, /* 00110000 */
	0x50, /* 01010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x7c, /* 01111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 32 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x02, /* 00000010 */
	0x04, /* 00000100 */
	0x18, /* 00011000 */
	0x20, /* 00100000 */
	0x40, /* 01000000 */
	0x7e, /* 01111110 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 33 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7e, /* 01111110 */
	0x02, /* 00000010 */
	0x04, /* 00000100 */
	0x08, /* 00001000 */
	0x1c, /* 00011100 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 34 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x04, /* 00000100 */
	0x0c, /* 00001100 */
	0x14, /* 00010100 */
	0x24, /* 00100100 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x7e, /* 01111110 */
	0x04, /* 00000100 */
	0x04, /* 00000100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 35 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7e, /* 01111110 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x5c, /* 01011100 */
	0x62, /* 01100010 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 36 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x1c, /* 00011100 */
	0x20, /* 00100000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x5c, /* 01011100 */
	0x62, /* 01100010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 37 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7e, /* 01111110 */
	0x02, /* 00000010 */
	0x04, /* 00000100 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 38 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 39 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x46, /* 01000110 */
	0x3a, /* 00111010 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */
	0x04, /* 00000100 */
	0x38, /* 00111000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 3a */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x38, /* 00111000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x38, /* 00111000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */

	/* 3b */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x38, /* 00111000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x38, /* 00111000 */
	0x30, /* 00110000 */
	0x40, /* 01000000 */
	0x00, /* 00000000 */

	/* 3c */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x02, /* 00000010 */
	0x04, /* 00000100 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x20, /* 00100000 */
	0x10, /* 00010000 */
	0x08, /* 00001000 */
	0x04, /* 00000100 */
	0x02, /* 00000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 3d */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7e, /* 01111110 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7e, /* 01111110 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 3e */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x40, /* 01000000 */
	0x20, /* 00100000 */
	0x10, /* 00010000 */
	0x08, /* 00001000 */
	0x04, /* 00000100 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x20, /* 00100000 */
	0x40, /* 01000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 3f */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x02, /* 00000010 */
	0x04, /* 00000100 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x00, /* 00000000 */
	0x08, /* 00001000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 40 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x4e, /* 01001110 */
	0x52, /* 01010010 */
	0x56, /* 01010110 */
	0x4a, /* 01001010 */
	0x40, /* 01000000 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 41 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x18, /* 00011000 */
	0x24, /* 00100100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x7e, /* 01111110 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 42 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x78, /* 01111000 */
	0x44, /* 01000100 */
	0x42, /* 01000010 */
	0x44, /* 01000100 */
	0x78, /* 01111000 */
	0x44, /* 01000100 */
	0x42, /* 01000010 */
	0x44, /* 01000100 */
	0x78, /* 01111000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 43 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 44 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x78, /* 01111000 */
	0x44, /* 01000100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x44, /* 01000100 */
	0x78, /* 01111000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 45 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7e, /* 01111110 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x78, /* 01111000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x7e, /* 01111110 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 46 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7e, /* 01111110 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x78, /* 01111000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 47 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x4e, /* 01001110 */
	0x42, /* 01000010 */
	0x46, /* 01000110 */
	0x3a, /* 00111010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 48 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x7e, /* 01111110 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 49 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7c, /* 01111100 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x7c, /* 01111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 4a */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x1f, /* 00011111 */
	0x04, /* 00000100 */
	0x04, /* 00000100 */
	0x04, /* 00000100 */
	0x04, /* 00000100 */
	0x04, /* 00000100 */
	0x04, /* 00000100 */
	0x44, /* 01000100 */
	0x38, /* 00111000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 4b */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x42, /* 01000010 */
	0x44, /* 01000100 */
	0x48, /* 01001000 */
	0x50, /* 01010000 */
	0x60, /* 01100000 */
	0x50, /* 01010000 */
	0x48, /* 01001000 */
	0x44, /* 01000100 */
	0x42, /* 01000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 4c */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x7e, /* 01111110 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 4d */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0xc6, /* 11000110 */
	0xaa, /* 10101010 */
	0x92, /* 10010010 */
	0x92, /* 10010010 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 4e */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x62, /* 01100010 */
	0x52, /* 01010010 */
	0x4a, /* 01001010 */
	0x46, /* 01000110 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 4f */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 50 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7c, /* 01111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x7c, /* 01111100 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 51 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x52, /* 01010010 */
	0x4a, /* 01001010 */
	0x3c, /* 00111100 */
	0x02, /* 00000010 */
	0x00, /* 00000000 */

	/* 52 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7c, /* 01111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x7c, /* 01111100 */
	0x50, /* 01010000 */
	0x48, /* 01001000 */
	0x44, /* 01000100 */
	0x42, /* 01000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 53 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x3c, /* 00111100 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 54 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0xfe, /* 11111110 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 55 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 56 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x28, /* 00101000 */
	0x28, /* 00101000 */
	0x28, /* 00101000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 57 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x92, /* 10010010 */
	0x92, /* 10010010 */
	0x92, /* 10010010 */
	0xaa, /* 10101010 */
	0x44, /* 01000100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 58 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x44, /* 01000100 */
	0x28, /* 00101000 */
	0x10, /* 00010000 */
	0x28, /* 00101000 */
	0x44, /* 01000100 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 59 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x44, /* 01000100 */
	0x28, /* 00101000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 5a */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7e, /* 01111110 */
	0x02, /* 00000010 */
	0x04, /* 00000100 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x20, /* 00100000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x7e, /* 01111110 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 5b */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 5c */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x80, /* 10000000 */
	0x80, /* 10000000 */
	0x40, /* 01000000 */
	0x20, /* 00100000 */
	0x10, /* 00010000 */
	0x08, /* 00001000 */
	0x04, /* 00000100 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 5d */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x78, /* 01111000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x78, /* 01111000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 5e */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x28, /* 00101000 */
	0x44, /* 01000100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 5f */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0xfe, /* 11111110 */
	0x00, /* 00000000 */

	/* 60 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x08, /* 00001000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 61 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x02, /* 00000010 */
	0x3e, /* 00111110 */
	0x42, /* 01000010 */
	0x46, /* 01000110 */
	0x3a, /* 00111010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 62 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x5c, /* 01011100 */
	0x62, /* 01100010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x62, /* 01100010 */
	0x5c, /* 01011100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 63 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 64 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */
	0x3a, /* 00111010 */
	0x46, /* 01000110 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x46, /* 01000110 */
	0x3a, /* 00111010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 65 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x7e, /* 01111110 */
	0x40, /* 01000000 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 66 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x1c, /* 00011100 */
	0x22, /* 00100010 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x7c, /* 01111100 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 67 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3a, /* 00111010 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x38, /* 00111000 */
	0x40, /* 01000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */

	/* 68 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x5c, /* 01011100 */
	0x62, /* 01100010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 69 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x30, /* 00110000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x7c, /* 01111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 6a */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x04, /* 00000100 */
	0x00, /* 00000000 */
	0x0c, /* 00001100 */
	0x04, /* 00000100 */
	0x04, /* 00000100 */
	0x04, /* 00000100 */
	0x04, /* 00000100 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x38, /* 00111000 */

	/* 6b */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x44, /* 01000100 */
	0x48, /* 01001000 */
	0x70, /* 01110000 */
	0x48, /* 01001000 */
	0x44, /* 01000100 */
	0x42, /* 01000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 6c */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x30, /* 00110000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x7c, /* 01111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 6d */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0xec, /* 11101100 */
	0x92, /* 10010010 */
	0x92, /* 10010010 */
	0x92, /* 10010010 */
	0x92, /* 10010010 */
	0x82, /* 10000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 6e */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x5c, /* 01011100 */
	0x62, /* 01100010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 6f */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 70 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x5c, /* 01011100 */
	0x62, /* 01100010 */
	0x42, /* 01000010 */
	0x62, /* 01100010 */
	0x5c, /* 01011100 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */
	0x40, /* 01000000 */

	/* 71 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3a, /* 00111010 */
	0x46, /* 01000110 */
	0x42, /* 01000010 */
	0x46, /* 01000110 */
	0x3a, /* 00111010 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */
	0x02, /* 00000010 */

	/* 72 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x5c, /* 01011100 */
	0x22, /* 00100010 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 73 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x3c, /* 00111100 */
	0x42, /* 01000010 */
	0x30, /* 00110000 */
	0x0c, /* 00001100 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 74 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x7c, /* 01111100 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x20, /* 00100000 */
	0x22, /* 00100010 */
	0x1c, /* 00011100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 75 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x3a, /* 00111010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 76 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x44, /* 01000100 */
	0x28, /* 00101000 */
	0x28, /* 00101000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 77 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x82, /* 10000010 */
	0x82, /* 10000010 */
	0x92, /* 10010010 */
	0x92, /* 10010010 */
	0xaa, /* 10101010 */
	0x44, /* 01000100 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 78 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x42, /* 01000010 */
	0x24, /* 00100100 */
	0x18, /* 00011000 */
	0x18, /* 00011000 */
	0x24, /* 00100100 */
	0x42, /* 01000010 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 79 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x42, /* 01000010 */
	0x46, /* 01000110 */
	0x3a, /* 00111010 */
	0x02, /* 00000010 */
	0x42, /* 01000010 */
	0x3c, /* 00111100 */

	/* 7a */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x7e, /* 01111110 */
	0x04, /* 00000100 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x20, /* 00100000 */
	0x7e, /* 01111110 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 7b */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x0e, /* 00001110 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x08, /* 00001000 */
	0x30, /* 00110000 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x0e, /* 00001110 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 7c */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x10, /* 00010000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 7d */
	0x00, /* 00000000 */
	0x00, /* 00000000 */
	0x70, /* 01110000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x10, /* 00010000 */
	0x0c, /* 00001100 */
	0x10, /* 00010000 */
	0x08, /* 00001000 */
	0x08, /* 00001000 */
	0x70, /* 01110000 */
	0x00, /* 00000000 */
	0x00, /* 00000000 */

	/* 7e */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
	0xff, /* 11111111 */
};

#endif
